GRUB-OFPATHNAME(8)

NAVN
grub-ofpathname - find OpenBOOT-sti for en enhed

SYNOPSIS
grub-ofpathname ENHED

BESKRIVELSE

SE OGSÅ
grub-probe(8)

Den fulde dokumentation for grub-ofpathname er vedligeholdt som en Texinfo-manual. Hvis programmerne info og grub-ofpathname er korrekt installeret på din side så giver kommandoen

    info grub-ofpathname

give dig adgang til den fulde manual.

OVERSÆTTELSE
Oversættere af denne manual til dansk Joe Hansen <joedalton2@yahoo.dk>

Denne oversættelse er gratis dokumentation; læs GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller nyere for ophavsretbetingelser. Der er INGEN ANSVAR.

Hvis du støder på fejl i oversættelsen af ​​denne vejledning, skal du sende en besked til debian-l10n-danish@lists.debian.org.